.viewPatients {
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  margin-top: 20px;
  margin-left: 200px;
  margin-right: 200px;
}

.medicalData {
  text-align: center;
  width: 100%;
}
